WinRAR 5.70 official release: no longer supports ACE

WinRAR is now released 5.70 official version, because of the major vulnerability previously exposed, ACE format compression file is no longer supported.

According to the Check Point security research team, there are serious security vulnerabilities in the UNACEV2.dll code base of WinRAR, the world’s classic compression management software. On February 21, the National Information Security Vulnerability Sharing Platform (CNVD) included WinRAR series arbitrary code execution vulnerabilities. It is estimated that more than 500 million users worldwide will be affected by this WinRAR vulnerability.

Therefore, WinRAR released the latest 5.70 official version, and ACE format compression files are no longer supported from 5.70 beta 1.

Leave a Reply

Your email address will not be published.